ここから本文です

Q&A

解決済み解決済みの質問

以前旧型のPS3でCFWを導入していたのですが、つい最近逝かれてしまいました・・。...

質問者:hiroki314jpさん回答数:1 閲覧数:1304

以前旧型のPS3でCFWを導入していたのですが、つい最近逝かれてしまいました・・。勿論すぐに新型PS3を買い再び導入しようとしています。そこで、CFW 4.21-JB Ver0.1.2を導入しようと PS3を最新(4.21)にアップデート

UPDAT.PTPダウンロード

USBにコピーしPS3に記録メディアからアップデート

UPDAT.PTP認識

ここでアップデートしようとしたら、「エラーが発生しました。(8002FB27)」と出ました。このデータ壊れているんでしょうか?
補足
もしかしてもうすでにCFW 4.21-JB Ver0.1.2ってOFW4.21のアップデートで使用できなくなっていますか?

解決日時:2012/7/31 02:25:51

ベストアンサーベストアンサーに選ばれた回答

回答者:deburindeburin1999さん回答日時:2012/7/31 01:30:04

セーフモードで試してみましたか?
OFW4.21でも問題ないと思うのですが…

あとCFW4.21ってpkgインストール出来なかったような…
質問した人からのコメント
すみません 適当にggったらPS3本体の言語を英語にするとできるというのを発見しました・・・!本体が不良ではないのでほっとしました(笑)
Yahoo!知恵袋

「Q&A」に掲載されている質問や回答は、Yahoo!知恵袋の「ゲーム」カテゴリに掲載されているものです。
質問や回答、違反報告はYahoo!知恵袋で行ってください。
ヘルプYahoo!知恵袋ヘルプ

回答受付
現在、回答を受け付けている質問です。
投票受付
ベストアンサーを決めるため、投票を受け付けている質問です。
解決済み
質問者、または投票によりベストアンサーが決定した質問です。

ピックアップ

東京ゲームショウ2014ブログ ネットキャッチャー ネッチ ドラクエ モンスターパレード キングダムハーツキー 戦国IXA 千年勇者 SDガンダムオペレーションズ プロ野球MAX スターギャラクシー モンスタードラゴン パズル特集 ディズニーゲーム GyaO! 懐かしゲームから最新ゲームまで登場 プレイ動画を無料で楽しもう! SQUARE ENIX e-STORE
本文はここまでです このページの先頭へ